Subject: Re: UPS shipping calculation
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 12 Jul 2007 08:57:27 -0400

Yes.  This would be for any type of order and or business.  I want to rely on the system figuring the shipping method.  However, if someone chooses UPS Ground, then they get the added $3.00.  It should work the same as getting a Next Day package and paying the extra $24.50.  Call me if you want to discuss this more.
Thanks,
Mike -LLPS

----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, July 11, 2007 11:29 PM
  Subject: Re: UPS shipping calculation

  Since this extra charge is added conditionally, I will have to think about how to apply this logic.  I am assuming this will be used across all the different shipping pricing rules, not just LLPS New.

  Michael Grove

  Mike wrote: 
    Mike,
    I noticed that the UPS Ground pricing is not calculating properly.  If UPS Ground is chosen, it should be adding in an additional $3.00 on top of the regular shipping.  This will function like Next day, 2-day, and 3-day orders.  This is separate from the system automatically generating and/or determining UPS as the shipping method (2-csets or more).
    I don't want those orders adding any additional shipping.  This primarily are for those customers who request to have there order sent UPS Ground.  Can you please adjust this?